.navigation-index {
    position: relative;
    width: 1400px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 10;
}

.content-main {
    height: 100%;
    max-width: 1920px;
    min-width: 1440px;
}

.header_background {
    background-color: #F5F5F5;
}

.pageHeader-box {
    width: 1200px;
    margin: 0 auto;
}

.content-box {
    min-height: 500px;
    width: 1230px;
    margin: 0 auto;
}

.left-navigation-box {
    background-color: #E3F0FF;
    z-index: 10;
    display: block;
    width: 16%;
}

.right-content-box {
    width: 84%;
    padding-left: 40px;
}

.header-box {
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    color: #432c7c;
}

/* 列表滚动 */

.list-one-box {
    background-color: #FFFFFF;
    padding: 10px 10px 10px 0px;
    max-height: 600px;
    overflow-y: auto;
}

/*滚动条整体样式*/
.list-one-box::-webkit-scrollbar {
    /*高宽分别对应横竖滚动条的尺寸*/
    width: 5px;
    height: 1px;
}

.list-one-box::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #469CFF;
}

.list-one-box::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #ededed;
}

.list-one-box-item {
    display: flex;
    height: 120px;
    margin-bottom: 10px;
    background-color: RGB(222, 237, 255);
}

.list-one-box-item:hover .list-one-box-item-left-box {
    background-color: cornflowerblue;
    color: #FFFFFF;
}

.list-one-box-item-left-box {
    padding: 10px;
    height: 100%;
    width: 120px;
    display: inline-block;
    background-color: RGB(222, 237, 255);
    text-align: center;
    color: #469CFF;
}

.list-one-box-item-right-box {
    padding: 10px 20px;
    height: 100%;
    width: calc(100% - 120px);
    display: inline-block;
    background-color: RGB(245, 245, 245);
}

.item-index {
    height: 70px;
    line-height: 70px;
    font-size: 2.5rem;
    font-weight: bold;
}

.item-title {
    padding: 10px 0;
    font-size: 1.5rem;
    color: #0b0b0b;
    font-weight: bold;
}

.item-content {
    color: #666666;
}

/* 左侧列表 */

.left-navigation-box a {
    height: 60px;
    line-height: 60px;
    color: #469CFF;
}

.left-navigation-box-item {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0;
}

.active {
    background-color: #469CFF;
    color: #FFFFFF;
}